  * {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: "Segoe UI", sans-serif;
}

body {
    background: linear-gradient(135deg, #ede7f6, #e3f2fd);
    color: #333;
}

/* Header */
header {
    background: linear-gradient(135deg, rgb(106, 27, 154), #1e88e5);
    color: white;
    text-align: center;
    padding: 35px 20px;
}

/* Navigation */
nav {
    background: #4a148c;
    padding: 12px;
    text-align: center;
}

nav a {
    color: white;
    text-decoration: none;
    margin: 0 15px;
    font-weight: 500;
}

nav a:hover {
    text-decoration: underline;
}

/* Section */
section {
    max-width: 900px;
    margin: 30px auto;
    background: white;
    padding: 30px;
    border-radius: 12px;
    box-shadow: 0 10px 25px rgba(0,0,0,0.1);
}

h2 {
    color: #6a1b9a;
    margin-bottom: 15px;
}

/* Images */
.profile-img {
    width: 160px;
    height: 160px;
    border-radius: 50%;
    display: block;
    margin: 0 auto 20px;
    object-fit: cover;
    border: 4px solid #1e88e5;
}

.section-img {
    width: 100%;
    border-radius: 10px;
    margin: 15px 0;
}

/* Cards */
.card {
    background: #f3e5f5;
    padding: 15px;
    border-left: 5px solid #1e88e5;
    margin-bottom: 15px;
    border-radius: 8px;
}


.footer {
      background-color:#444;
      color: #fff;
      text-align: center;
      padding: 1px 1px;
      font-family: "Poppins", sans-serif;
      position: relative;
      bottom: 0;
      width: 100%;
    }

    .footer-box {
      margin-bottom: 20px;
    }

    .footer-box h3 {
      margin-bottom: 10px;
      font-size: 16px;
    }

    .opinion-input {
      padding: 8px 10px;
      border: none;
      border-radius: 5px;
      width: 200px;
      outline: none;
    }

    

    .footer-box button:hover {
      background-color: #444;
      color: #fff;
    }

    .footer-links {
      margin: 15px 0;
    }

    .footer-links a img {
      width: 28px;
      margin: 0 10px;
      transition: 0.3s;
      filter: brightness(0) invert(1);
    }

    .footer-links a img:hover {
      transform: scale(1.1);
      filter: brightness(1);
    }

    .footer-credit {
      margin-top: 15px;
      font-size: 13px;
      color: #888;
    }


